Author Topic: cant install Gameover 3.2  (Read 1263 times)

Offline Ford_Prefect

  • Newbie
  • *
  • Posts: 5
cant install Gameover 3.2
« on: January 06, 2014, 12:48:45 pm »
Hello.



I have tried to install Sparkylinux Gameover 3.2 64 bit, but the installer doesn' t recognize my swap space and exits.

The system is a Athlon II 3 Ghz, 4 Gb ram, 500 Gb hard disk.

I tried installing from usb and dvd, but no luck.

Is there a way around this?
« Last Edit: January 06, 2014, 12:48:45 pm by 212 »

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1467
    • SparkyLinux
Re: cant install Gameover 3.2
« Reply #1 on: January 06, 2014, 03:32:13 pm »
This is a known bug. In some cases the installer does not recognize any partition. We work on it.

Can you try install Sparky from DVD with all USB disks plugged off?
« Last Edit: June 30, 2014, 03:14:54 pm by 14 »
Nothing is easy as it looks.

Offline Ford_Prefect

  • Newbie
  • *
  • Posts: 5
Re: cant install Gameover 3.2
« Reply #2 on: January 06, 2014, 03:51:30 pm »
I tried installing from dvd with no usb sticks plugged in, i even removed my usb cardreader.

The partitions are set up alright, but the installer still can't find my swap partition.
« Last Edit: June 30, 2014, 03:14:38 pm by 212 »

Offline rayman3264

  • Newbie
  • *
  • Posts: 37
Re: cant install Gameover 3.2
« Reply #3 on: January 08, 2014, 09:26:54 pm »
hi i was wondering what system you created the partitions in & were they setup encrypted ? has i know i have had encrypted ferdora installs before that had to be completely deleted and new ones setup to install.
« Last Edit: June 30, 2014, 03:14:25 pm by 177 »

Offline Ford_Prefect

  • Newbie
  • *
  • Posts: 5
Re: cant install Gameover 3.2
« Reply #4 on: January 09, 2014, 08:19:36 am »
I completely removed all my partitions (this is my test system) and created new ones, no encryption here.

This system always worked fine with different linux installs, Ubuntu, Mint, i even had Steamos installed on it.
« Last Edit: June 30, 2014, 03:13:51 pm by 212 »

Offline Clarkyboy

  • Newbie
  • *
  • Posts: 3
Re: cant install Gameover 3.2
« Reply #5 on: January 09, 2014, 07:19:14 pm »
When I first tried installing sparky, I found the gparted reset my swap partition to 1M instead of 1G.. Try re-installing and see what happens - I finally succeeded
« Last Edit: June 30, 2014, 03:14:11 pm by 194 »

Offline rayman3264

  • Newbie
  • *
  • Posts: 37
Re: cant install Gameover 3.2
« Reply #6 on: January 09, 2014, 09:36:55 pm »
i have heard of this before elsewhere try using a different distro from dvd partition the drive with swap and ext4 then reboot using sparky ,,... you may have to try both with and without formating before using sparky
« Last Edit: June 30, 2014, 03:13:38 pm by 177 »

Offline Ford_Prefect

  • Newbie
  • *
  • Posts: 5
Re: cant install Gameover 3.2
« Reply #7 on: January 12, 2014, 03:04:32 pm »
I tried repartitioning the drive with Gparted from the Ultimate boot cd.

The partitions are set up right, but still no go, the installer stops at detecting the swap partition.

I also tried installing on a different  system, a Athlon 64 3000, socket 754 with 2 Gb ram and a Geforce 7600, also no luck

I am giving up for now, i installed Linux mint KDE without trouble.

I wonder if anyone succeeded at installing somehow, i have some experience with Linux, but this bug is a real show stopper for me.
« Last Edit: June 30, 2014, 03:13:22 pm by 212 »

Offline Synister

  • Newbie
  • *
  • Posts: 4
Re: cant install Gameover 3.2
« Reply #8 on: January 12, 2014, 09:04:26 pm »
 hi yall



If I remember correctly in the gpart app there is an option to reformat the hard drive. I had this same problem n just started pushing buttons :) It took 5 hours to reformat 500g but then sparky went on faster than other OS's I've tried. And btw, the instructions on using gpart are the best I was able to find anywhere. Hope this helps.



Sorry, am now on my second cup of coffee and my gray matter is working a little better. Now that I'm thinking :) I believe I started a live session then went to disk management and reformatted from there.
« Last Edit: June 30, 2014, 03:13:07 pm by 236 »

Offline sl43

  • Newbie
  • *
  • Posts: 3
Re: cant install Gameover 3.2
« Reply #9 on: February 15, 2014, 03:15:25 am »
why would i get this message while trying to open the sparky installer? using live dvd and not logged in as root.



failed to run /usr/bin/sparkylinux-installer 'gui' as

user root



unable to copy the users xauthorization file
« Last Edit: June 30, 2014, 03:12:36 pm by 321 »

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1467
    • SparkyLinux
Re: cant install Gameover 3.2
« Reply #10 on: February 15, 2014, 03:20:46 am »
Did you just click on the installer icon on the desktop or did you try to run it in a text console?

« Last Edit: June 30, 2014, 03:12:22 pm by 14 »
Nothing is easy as it looks.

Offline sl43

  • Newbie
  • *
  • Posts: 3
Re: cant install Gameover 3.2
« Reply #11 on: February 15, 2014, 03:39:05 am »
i tried both.. i get that message when clicking the icon. text mode doesnt recognize my partitions and i didnt want my /home in root
« Last Edit: June 30, 2014, 03:12:53 pm by 321 »

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1467
    • SparkyLinux
Re: cant install Gameover 3.2
« Reply #12 on: February 15, 2014, 03:59:37 pm »
Is it 32 or 64 bit iso?

Problem with partitions recognizing is still during solving.

It happens on some machines not everyone.
« Last Edit: June 30, 2014, 03:12:06 pm by 14 »
Nothing is easy as it looks.

Offline sl43

  • Newbie
  • *
  • Posts: 3
Re: cant install Gameover 3.2
« Reply #13 on: February 16, 2014, 02:01:33 am »

Quote:

Quote from pavroo on February 15, 2014, 15:59

Is it 32 or 64 bit iso?

Problem with partitions recognizing is still during solving.

It happens on some machines not everyone.






im trying to use the 32bit version
« Last Edit: June 30, 2014, 03:11:37 pm by 321 »

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1467
    • SparkyLinux
Re: cant install Gameover 3.2
« Reply #14 on: February 16, 2014, 03:47:31 pm »
The problem with partitions recognizing is known and not fixed yet.

The second problem with launching the installer - looks like your copy of the iso can be broken.

« Last Edit: June 30, 2014, 03:11:12 pm by 14 »
Nothing is easy as it looks.